Homebrew Quick Downgrade Help

Golfman560

TheRapist.com
Member
Joined
Dec 29, 2008
Messages
1,099
Trophies
0
Age
13
Location
Living with seals
Website
Visit site
XP
54
Country
Well if you already posted you should have jsut kept it.

1) Just assume your Wii was 3.4 It doesn't matter because it just overwrites anything had done previously

2)Umm probably, but I'm not sure.

3)Install them again because you never know if you deleted them or not. And if you do already have them it jsut overwrites it.

4)
QUOTE said:
You can also optionally install IOS38, as in some cases it is needed to run Animal Crossing.
I would have read the entire guide first.
 
General chit-chat
Help Users
  • No one is chatting at the moment.
    Maq47 @ Maq47: @BORTZ sorry, not sorry. xD https://i.imgur.com/C0IOqpt.png